ClientSync Struct Reference

`#include <spyserver_protocol.h>`

## Public Attributes

uint32_t | CanControl
uint32_t | Gain
uint32_t | DeviceCenterFrequency
uint32_t | IQCenterFrequency
uint32_t | FFTCenterFrequency
uint32_t | MinimumIQCenterFrequency
uint32_t | MaximumIQCenterFrequency
uint32_t | MinimumFFTCenterFrequency
uint32_t | MaximumFFTCenterFrequency

## Member Data Documentation

## CanControl

uint32_t ClientSync::CanControl

## DeviceCenterFrequency

uint32_t ClientSync::DeviceCenterFrequency

## FFTCenterFrequency

uint32_t ClientSync::FFTCenterFrequency

## Gain

uint32_t ClientSync::Gain

## IQCenterFrequency

uint32_t ClientSync::IQCenterFrequency

## MaximumFFTCenterFrequency

uint32_t ClientSync::MaximumFFTCenterFrequency

## MaximumIQCenterFrequency

uint32_t ClientSync::MaximumIQCenterFrequency

## MinimumFFTCenterFrequency

uint32_t ClientSync::MinimumFFTCenterFrequency

## MinimumIQCenterFrequency

uint32_t ClientSync::MinimumIQCenterFrequency

The documentation for this struct was generated from the following file:

- spyserver_protocol.h